bcr_test_module:
  module_path: e2e/smoke
  matrix:
    platform:
    - ubuntu2004
    - macos
    - windows
    bazel:
    - 8.x
    - 9.x
  tasks:
    run_test_module:
      name: Run test module
      platform: ${{ platform }}
      bazel: ${{ bazel }}
      build_targets:
      - ":app"

